* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: PingFangSC-Regular, PingFang SC;
    color: #333;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.flex {
    display: flex;
}

.column {
    flex-direction: column;
}

.center {
    display: flex;
    justify-content: center;
}

.middle {
    display: flex;
    align-items: center;
}

.around {
    display: flex;
    justify-content: space-around;
}

.width {
    width: 100vw;
}

.banner {
    background: #3862FF;
    height: 16vw;
    width: 100vw;
}

.banner .logo {
    /*width: 36.26667vw;*/
    height: 10.66667vw;
    object-fit: contain;
}

.header {
    width: 100vw;
    height: 133.33333vw;
    background: #2B2B2B;
    position: relative;
}

.header .text {
    width: 62.13333vw;
    height: 70.66667vw;
    object-fit: contain;
    position: absolute;
    z-index: 2;
}
.header video {
    width: 100vw;
    height: 133.33333vw;
    object-fit: cover;
    position: absolute;
    z-index: 1;
}
.header .cover {
    width: 100vw;
    height: 133.33333vw;
    object-fit: cover;
    position: absolute;
    z-index: 1;
}
.header .play {
    width: 6.4vw;
    height: 6.4vw;
    object-fit: cover;
    position: absolute;
    z-index: 2;
    left: 5.33333vw;
    bottom: 5.33333vw;
}

.title {
    font-size: 24px;
    color: #000;
    font-weight: bold;
}

.sub-title {
    font-size: 12px;
    color: #999;
    line-height: 4.53333vw;
    text-align: center;
}

.section {
    font-size: 14px;
    color: #333333;
    line-height: 6.4vw;
    padding: 0 5.33333vw;
    text-indent: 2em;
}

.desc-window {
    width: 100vw;
    background-image: url("http://www.commind.cn/cbdnmobile/imgs/mobile/success-background.png");
    background-size: 100vw 168.53333vw;
    background-repeat: no-repeat;
    padding-bottom: 16vw;
    padding-top: 10.66667vw;
}

.intro-box {
    background: #F8FAFC;
    padding-top: 16vw
}

.intro {
    flex-wrap: wrap;
    padding: 0 5.33333vw;
}

.intro .module {
    width: 50%;
    padding-top: 10.66667vw;
}

.intro .number {
    font-size: 40px;
    font-weight: 800;
    color: #000000;
    line-height: 10.66667vw;
    height: 10.66667vw;
    position: relative;
}

.intro .unit {
    font-size: 20px;
    font-weight: 600;
    height: 4vw;
    line-height: 4vw;
    position: absolute;
    right:-3.5vw;
    top: 0;
}
.intro .wan {
    font-size: 14px;
    font-weight: 600;
}

.intro .desc {
    margin-top: 1.66667vw;
    text-align: center;
    font-size: 14px;
}


.product-list {
    margin-top: 7.2vw;
    padding: 0 1.33333vw;
}

.product-list .product-item {
    width: 16vw;
    height: 5.33333vw;
    font-size: 12px;
    font-weight: 600;
    color: #333333;
    line-height: 5.33333vw;
    text-align: center;
    border-bottom: 0.53333vw solid #F8FAFC;
}

.product-list .current {
    color: #005CEF;
    border-bottom: 0.53333vw solid #3862FF;
}

.intro-window.swiper {
    width: 84vw;
    margin: 0 auto;
}

.intro-window-box {
    width: 100vw;
    padding-bottom: 16vw;
    overflow: hidden;
}

.intro-content {
    margin-top: 2.66667vw;
}

.intro-detail {
    width: 84vw;
    margin: 0 1.33333vw 1.33333vw;
    height: 136.53333vw;
    border-radius: 1.06667vw;
    overflow: hidden;
    box-shadow: 0px 0.53333vw 2.4vw 0px rgba(189, 189, 189, 0.5);
}

.intro-header {
    width: 84vw;
    height: 50.93333vw;
    overflow: hidden;
}

.intro-header img {
    width: 84vw;
    height: 50.93333vw;
}

.intro-text {
    padding: 2.66667vw 5.33333vw;
    height: 81.33333vw;
    background: #fff;
}

.intro-text .title {
    margin-top: 0;
    font-size: 18px;
}

.intro-text-content{
    overflow-y: scroll;
    height: 65.33333vw;
    position: relative;
}

.intro-section {
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 5.33333vw;
    overflow-y: scroll;
    overflow-x: hidden;
}

.intro-text-shadow{
    height: 16vw;
    position: absolute;
    bottom: 1.33333vw;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    width: calc(100% - 5.3vw);
}

.solution {
    width: 89.33333vw;
    height: 49.66667vw;
    margin:5.33333vw auto 0;
    box-shadow: 0px 0px 4vw 0px rgba(163, 163, 163, 0.5);
    border-radius: 1.06667vw;
    background-repeat: no-repeat;
    background-position: -1.33333vw -0.53333vw;
    background-size: 91.2vw 52.6vw;
    overflow: hidden;
}

.solution-box .solution:nth-child(2n+1) {
    background-image: url('http://www.commind.cn/cbdnmobile/imgs/mobile/solutionBg01.png');
}

.solution-box .solution:nth-child(2n+2) {
    background-image: url('http://www.commind.cn/cbdnmobile/imgs/mobile/solutionBg02.png');
}

.solution img {
    width: 6.33333vw;
    height: 6.33333vw;
    object-fit: contain;
    margin: 6.13333vw 0 0 0.2vw;
}

.solution-title {
    height: 6.66667vw;
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    line-height: 5.86667vw;
    margin: 6.13333vw 0 0 1.06667vw;
}

.solution-section {
    width: 78.66667vw;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    line-height: 5.33333vw;
    margin: 2.13333vw 0 0 8.1vw;
}

.success {
    height: 173.33333vw;
    width: 100vw;
    padding-top: 1px;
    background-image: url("http://www.commind.cn/cbdnmobile/imgs/mobile/successBg.png");
    background-size: 100vw 173.33333vw;
    margin-top: 16vw;
    background-repeat: no-repeat;
}

.success-window.swiper {
    width: 68vw;
    margin: 0 auto;
}

#success .swiper-wrapper {
    transition-timing-function: linear;
}

.success-content {
    width: 100vw;
    height: 56.26667vw;
    margin-top: 5.6vw;
    position: relative;
}

.success-box {
    position: relative;
    padding: 0 1.33333vw;
    width: 65.33333vw
}

.success-detail {
    width: 65.33333vw;
    height: 59.26667vw;
    background: #FFFFFF;
    box-shadow: 0px 0px 2.66667vw 0px rgba(163, 163, 163, 0.1);
    border-radius: 1.06667vw;
    border: 1px solid #FFFFFF;
    padding: 5.33333vw;
    position: relative;
}

.success-detail-shadow{
    height: 16vw;
    position: absolute;
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1));
    width: 54vw;
    bottom: 0;
    left: 5.3vw;
    z-index: 1;
}

.success-logo {
    width: 10.66667vw;
    height: 10.66667vw;
    background: #464646;
    border-radius: 1.06667vw;
}

.success-name {
    margin-left: 2.66667vw;
    font-size: 14px;
    font-weight: 600;
    color: #000000;
    line-height: 5.33333vw;
}

.success-section {
    margin-top: 3.2vw;
    position: relative;
    font-size: 14px;
    font-weight: 400;
    color: #000000;
    line-height: 4.53333vw;
    height: 35vw;
    overflow-y: scroll;
}

.success-quotation {
    height: 6.66667vw;
    width: 7.73333vw;
    position: absolute;
    top: 17.6vw;
    left: 2.93333vw;
}

.success-quotation-bottom{
    top: inherit;
    left: inherit;
    bottom: 1.33333vw;
    right: 2.66667vw;
    z-index: 2;
}

.success-type {
    margin: 10.83333vw 5.33333vw 0;
}

.success-type-item {
    height: 5.6vw;
    font-size: 14px;
    font-weight: 600;
    color: #333;
    line-height: 4.53333vw;
    padding-bottom: 1.06667vw;
    border: 0.53333vw solid transparent;
    overflow: hidden;
}

.success-type-item-current {
    color: #006BF5;
    border-bottom: 0.53333vw solid #006BF5;
}

.hide {
    display: none;
}

.success-footer {
    padding: 2.66667vw 4vw;
    width: 100vw;
    flex-wrap: wrap;
}

.success-footer-item {
    width: 28vw;
    height: 10.66667vw;
    background: #FFFFFF;
    box-shadow: 0px 0px 2.66667vw 0px rgba(189, 189, 189, 0.26);
    border-radius: 1.06667vw;
    margin: 0 1.33333vw 2.66667vw;
    display: flex;
    align-items: center;
}

.success-footer-item img {
    width: 28vw;
    height: 10.66667vw;
    background-color: #fff;
    border-radius: 1.06667vw;
}

.success-footer-item-section {
    font-size: 10px;
    font-weight: 400;
    color: #000000;
    margin-left: 1.06667vw;
    width: 18.66667vw;
}

.news {
    padding-top: 16vw;
}

.news-content {
    margin-top: 4.53333vw;
    padding: 0 5.33333vw;
    display: flex;
    justify-content: space-between;
}

.news-detail {
    width: 43.46667vw;
    height: 26.66667vw;
    position: relative;
    overflow: hidden;
    border-radius: 1.06667vw;
}

.news-detail img {
    object-fit: cover;
    width: 43.46667vw;
    height: 26.66667vw;
}

.news-detail-title {
    width: 43.73333vw;
    height: 18.13333vw;
    border-radius: 1.06667vw;
    font-size: 14px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 4.53333vw;
    position: absolute;
    top: 8.53333vw;
    padding: 0 3.2vw 2.13333vw 3.2vw;
    background-image: linear-gradient(to bottom, rgba(255, 0, 0, 0), rgba(0, 0, 0, 1));
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.dynamic {
    margin: 5.33333vw;
}
.dynamic a{
    text-decoration: none;
}
.dynamic-title {
    font-size: 18px;
    font-weight: 600;
    color: #333333;
    line-height: 6.66667vw;
}

.dynamic-section {
    width: 89.33333vw;
    font-size: 14px;
    font-weight: 400;
    color: #333333;
    border-bottom: 1px solid #f1f1f1;
    margin-top: 2.4vw;
    padding-bottom: 10px;
}

.dynamic-section-title{
    flex-wrap: wrap;
    font-size: 14px;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.dynamic-section-time{
    padding-top: 1.06667vw;
    height: 4.53333vw;
    line-height: 4.53333vw;
    color: #AEAEAE;
    font-size: 12px;
}

.footer {
    width: 100vw;
    height: 90.13333vw;
    background-color: #13181B;
    margin-top: 16vw;
    padding: 5.33333vw;
}

.footer img {
    width: 36.8vw;
    height: 31.73333vw;
    object-fit: contain;
}

.footer p.about {
    width: 89.6vw;
    height: 20vw;
    font-size: 12px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 6.66667vw;
    text-align: center;
    opacity: 0.4;
    margin-top: 8vw;
}

.footer .line {
    width: 89.6vw;
    border-bottom: 1px solid #2B2B2B;
    margin-top: 11.46667vw;
}

.footer .copyright {
    width: 197.86667vw;
    font-size: 20px;
    color: #FFFFFF;
    opacity: 0.6;
    text-align: center;
    transform: scale(0.5);
    line-height: 8vw;
}